JP_NOT_ENABLED=JoomlaPack nu este activat în această pagina de internet
LBL_WARNINGS=Activează pictograma de avertisment
DESC_WARNINGS=Când este activată, pictograma JoomlaPack arată un semn mic de avertizare dacă copia de siguranţă a eşuat sau nu este de actualitate (vezi mai jos).
LBL_WARNFAILED=Avertizează la copii de siguranţă care au eşuat
DESC_WARNFAILED=Când această opţiune şi cea dinainte sunt activate împreună, o pictogramă de avertizare este afişată dacă realizarea ultimei copii de siguranţă a eşuat.
LBL_PERIOD=Timpul copiei de siguranţă învechite, în ore
DESC_PERIOD=Presupune că o copie de siguranţă este învechită dacă atâtea ore au trecut de la ultima copie de siguranţă realizată cu succes. Dacă o copie de siguranţă este învechită, o pictogramă de avertisment este afişată dacă prima opţiune este activată.
LBL_YES=Activează
LBL_NO=Dezactivează
LBL_JOOMLAPACK=Copia de siguranţă este la zi
LBL_BACKUPREQUIRED=Este necesară o copie de siguranţă!